@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#main {
    padding: 38px 0 45px;
}
#main .headLine01 {
    margin-bottom: 30px;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.82;
    letter-spacing: 0.1em;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .pTop {
    margin-bottom: 24px;
    font-size: 1.6rem;
    line-height: 1.56;
    letter-spacing: 0.05em;
    text-align: center;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .pTop01 {
    margin-bottom: 55px;
}
#main form {
	margin-bottom: 47px;
}
#main table {
	width: 100%;
	border-collapse: collapse;
}
#main table th,
#main table td {
	padding: 8px 10px;
	font-size: 1.2rem;
	font-weight: 500;
	vertical-align: top;
	text-align: left;
	box-sizing: border-box;
	border: 1px solid #C9CACA;
	word-break: break-all;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .confirm td {
	vertical-align: middle;
}
#main table th {
	padding: 13px 22px 9px;
	width: 26.6%;
	letter-spacing: 0.28em;
	color: #FFF;
	font-size: 1.5rem;
	font-weight: bold;
	background-color: #004098;
}
#main table th span {
	margin-top: 10px;
	display: block;
	color: #FFF;
	font-size: 1.22rem;
	font-weight: bold;
	line-height: 1.74;
	letter-spacing: 0;
}
#main table td label {
	margin: 6px 18px 0 0;
	display: inline-block;
	vertical-align: top;
}
#main table td input[type="radio"] {
	margin-top: -2px;
	display: inline-block;
	vertical-align: middle;
}
#main table td input[type="text"],
#main table td input[type="email"],
#main table td input[type="tel"],
#main table td textarea {
	width: 514px;
	height: 29px;
	font-size: 1.2rem;
	padding: 0 5px;
	border: 1px solid #C9CACA;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	box-sizing: border-box;
}
#main table td textarea {
	width: 100%;
	height: 245px;
	padding: 10px 5px;
	resize: vertical;
}
#main table td .note {
	margin-left: 7px;
	display: inline-block;
	vertical-align: middle;
}
#main table td .note01 {
	margin: 6px 0 0;
}
#main .submit {
	margin-top: 40px;
	text-align: center;
}
#main .submit li {
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
	width: 118px;
}
#main .submit input {
	padding: 5px 0 2px;
	font-size: 1.85rem;
	color: #fff;
	font-weight: bold;
	display: block;
	width: 100%;
	line-height: 1;
	cursor: pointer;
	border-radius: 50px;
	background-color: #004098;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	box-sizing: border-box;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .submit input:hover {
	opacity: 0.7;
}
#main .btmBox h3 {
	margin-bottom: 18px;
	padding: 4px 18px 2px;
    font-size: 1.6rem;
	color: #231815;
	background-color: #E8E0DA;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main .btmBox p {
	color: #231815;
	font-size: 1.4rem;
	line-height: 1.75;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.errorMsg {
	color: #f00;
	margin-bottom: 15px;
}
#thanks {
	margin-bottom: 100px;
	text-align: center;
}
#thanks p {
	margin-bottom: 40px;
    font-size: 1.6rem;
    line-height: 2;
}
@media all and (max-width: 896px) {
    #main {
        padding: 40px 0;
    }
    #main .headLine01 {
        font-size: 2rem;
    }
    #main .pTop {
        margin-bottom: 10px;
        font-size: 1.2rem;
        text-align: left;
    }
    #main .pTop01 {
        margin-bottom: 30px;
    }
	#main form {
		margin-bottom: 30px;
	}
	#main table {
		border-top: 1px solid #C9CACA;
	}
	#main table th,
	#main table td {
		display: block;
		width: 100% !important;
		padding: 10px;
	}
	#main table th {
		padding: 10px;
		letter-spacing: 0;
		font-size: 1.3rem;
		border-top: none;
		border-bottom: none;
	}
	#main table th span {
		margin-top: 2px;
		font-size: 1.1rem;
		line-height: 1.3;
	}
	#main table td label {
		margin: 0 4px 0 0;
	}
	#main table td input[type="text"],
	#main table td input[type="email"],
	#main table td input[type="tel"],
	#main table td textarea {
		width: 100%;
		height: 29px;
	}
	#main table td textarea {
		height: 150px;
	}
	#main table td .note {
		margin: 3px 0 0 !important;
		display: block;
	}
	#main .submit input {
		padding: 4px 0;
		font-size: 1.6rem;
	}
	#main .submit input:hover {
		opacity: 1;
	}
	#main .btmBox h3 {
		margin-bottom: 10px;
		font-size: 1.5rem;
		padding: 4px 5px;
	}
	#main .btmBox p {
		font-size: 1.2rem;
		line-height: 1.5;
	}
	#thanks {
		margin-bottom: 60px;
	}
	#thanks .link {
		margin-top: 20px;
	}
	#thanks .link a:hover {
		text-decoration: none;
	}

}

@media all and (-ms-high-contrast:none){
	#main table td input[type='radio'] {
		margin-top: 0;
	}
	#main .submit input {
		padding: 7px 0 0;
	}
	#main .btmBox h3 {
		padding: 6px 18px 0;
	}
    #main table td .note01 {
        margin: 8px 0 0;
    }#main table td label {
        margin: 8px 18px 0 0;
        display: inline-block;
        vertical-align: top;
    }
    #main table td .note {
        margin-top: 4px;
    }
}